Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - nutstore

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: nutstore 3.3.2-4

Git Clone URL: https://aur-dev.archlinux.org/nutstore.git (read-only)
Package Base: nutstore
Description: a cloud service that lets you sync and share files anywhere.
Upstream URL: https://jianguoyun.com/
Licenses: custom
Submitter: bhoppi
Maintainer: bhoppi
Last Packager: bhoppi
Votes: 23
Popularity: 1.731254
First Submitted: 2012-03-07 09:03
Last Updated: 2017-01-31 18:38

Latest Comments

« First ‹ Previous 1 2 3 4

sfbi commented on 2012-06-28 13:35

The deamon always prompts "Nutstore is going to upgrade itself ...", and then quits automatically. But it never really upgrades...

bhoppi commented on 2012-04-22 15:37

Split the origin pkg into two. To use nautilus plugin please refer to nautilus-nutstore.

bhoppi commented on 2012-03-17 18:21

已将二进制程序修改为"global"并添加到包中。但没有找到该程序的license声明,就没有添加,仍沿用GPL。不知道这样在AUR中是否合法

qifei9 commented on 2012-03-15 21:14

直接安装这个包的话,是没有用的。还要运行压缩包里的runtime_bootstrap这个脚本才能安装真正的程序。而且 ~/.nutstore/dist/bin/nutstore-pydaemon.py 里面要把python该改成python2